<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="format-detection" content="telephone=no,email=no" />
    <meta name="apple-touch-fullscreen" content="yes" >
    <meta name="App-Config" content="fullscreen=yes,useHistoryState=yes,transition=yes">
    <title>宁夏广播电视台新闻客户端</title>
{{--    <link rel="stylesheet" type="text/css" href="{{URL::asset('css/base.css')}}">
    <link rel="stylesheet" type="text/css" href="{{URL::asset('css/slider.css')}}">
    <link rel="stylesheet" type="text/css" href="{{URL::asset('css/layout.css')}}">--}}

    <style  type="text/css">
        font {
            color:#FFFFFF;
        }
        img {
            height: auto;
            width: auto\9;
            width:100%;

        }
    </style>
    <script src="{{URL::asset('js/zepto.js')}}"></script>
    <script src="{{URL::asset('js/slider.js')}}"></script>
</head>
<body>
<div class="mnews">
    <p class="content_p" style="font-size: 14px;" style="text-indent:2em;">
        {!! $content !!}
    </p>
    <p style="text-indent:2em;">
    </p>

</div>

<script>





    (function (doc, win) {
        var docEl = doc.documentElement,//根元素html
            //判断窗口有没有orientationchange这个方法，有就赋值给一个变量，没有就返回resize方法。
            resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
            recalc = function () {
                var clientWidth = docEl.clientWidth;
                if (!clientWidth) return;
                //把document的fontSize大小设置成跟窗口成一定比例的大小，从而实现响应式效果。
                docEl.style.fontSize = 20 * (clientWidth / 320) + 'px';


            };
        if (!doc.addEventListener) return;
        win.addEventListener(resizeEvt, recalc, false);//addEventListener事件方法接受三个参数：第一个是事件名称比如点击事件onclick，第二个是要执行的函数，第三个是布尔值
        doc.addEventListener('DOMContentLoaded', recalc, false);   //绑定浏览器缩放与加载时间
    })(document, window);
</script>
<script src=" {{URL::asset('js/common.js')}}"></script>
<script src="{{URL::asset('js/mobile.js')}}"></script>
<script type="text/javascript">
    //判断浏览器下载
    $(function()
    {
        //浏览器判断
        var browser={
            versions:function(){
                var u = navigator.userAgent, app = navigator.appVersion;
                return {//移动终端浏览器版本信息
                    trident: u.indexOf('Trident') > -1, //IE内核
                    presto: u.indexOf('Presto') > -1, //opera内核
                    webKit: u.indexOf('AppleWebKit') > -1, //苹果、谷歌内核
                    gecko: u.indexOf('Gecko') > -1 && u.indexOf('KHTML') == -1, //火狐内核
                    mobile: !!u.match(/AppleWebKit.*Mobile.*/)||!!u.match(/AppleWebKit/), //是否为移动终端
                    ios: !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/), //ios终端
                    android: u.indexOf('Android') > -1 || u.indexOf('Linux') > -1, //android终端或者uc浏览器
                    iPhone: u.indexOf('iPhone') > -1 || u.indexOf('Mac') > -1, //是否为iPhone或者QQHD浏览器
                    iPad: u.indexOf('iPad') > -1, //是否iPad
                    webApp: u.indexOf('Safari') == -1, //是否web应该程序，没有头部与底部
                    weiXin: u.indexOf('MicroMessenger') > -1 ,
                    QQ: u.indexOf('QQ') > -1
                };
            }(),
            language:(navigator.browserLanguage || navigator.language).toLowerCase()
        }
        //判断浏览器下载

        $(".goDownload,.down_but").on("click",function(){
            if(browser.versions.iPhone || browser.versions.iPad || browser.versions.ios){
                //alert("https://itunes.apple.com/us/app/hong-gou-qi/id790073439?l=zh&ls=1&mt=8");return;
                if(browser.versions.weiXin){
                    $(".iosweixin").show();
                }else if(browser.versions.QQ){
                    $(".iosweixin").show();
                }else{
                    location.href= "https://itunes.apple.com/us/app/hong-gou-qi/id790073439?l=zh&ls=1&mt=8";
                }


            }else if(browser.versions.android){
                //alert("http://video.sinosns.cn/nxtv/V3_2_3.apk");return;
                if(browser.versions.weiXin){
                    $(".androidweixin").show();
                }else{
                    location.href="http://video.sinosns.cn/nxtv/V3_2_3.apk";
                }
            }else{
                //alert("123");return;
                location.href="http://video.sinosns.cn/nxtv/V3_2_3.apk";
            }

        })

        $(".androidweixin,.iosweixin").on("click",function(e){
            $(this).hide();
        })
    })
    var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
    document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fab8ab62edab2a66f3b4358c4adbd08c0' type='text/javascript'%3E%3C/script%3E"));






</script>
</body>
</html>